@charset "utf-8";

/*--------------------------------------------
メインバナー
--------------------------------------------*/
div#container div#wrapper h2 {
	margin: 20px 0 5px 0;
}

div#container div#wrapper div#contents {
	width: 950px;
}

div#container div#wrapper div#contentsLeft {
	width: 750px;
	float: left;
	padding-left: 7px;
}

div#container div#wrapper div#contentsLeft div.left {
	width: 360px;
	float: left;
	margin-bottom: 10px;
} 

div#container div#wrapper div#contentsLeft div.left p.bold {
	font-weight: bold;
	color:#3399FF;
}

div#container div#wrapper div#contentsLeft div.right {
	width: 359px;
	float: right;
	margin-bottom: 10px;
}

div#container div#wrapper div#contentsLeft div.rightInner {
	background-image:url(../industrial-tourism/images/right_bg_bottom.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	color:#ffffff;
}

div#container div#wrapper div#contentsLeft div.rightInner p.rightInnerBody {
	width: 180px;
	float: right;
}

div#container div#wrapper div#contentsLeft div.box {
	clear: both;
}

div#container div#wrapper div#contentsLeft div.box dl {
	border: 1px solid #cccccc;
	padding: 5px 5px 2px 5px;
}

div#container div#wrapper div#contentsLeft div.box dl dt {
	float: left;
	padding-right: 3px;
}

div#container div#wrapper div#contentsLeft div.box dl dd {
	padding-right: 20px;
	padding-top: 3px;
	float: left;
}

div#container div#wrapper div#contentsLeft div.boxMianInner {
	clear: both;
}

div#container div#wrapper div#contentsLeft div.boxMianInner div.boxMian {
	width: 175px;
	float: left;
	margin-top: 15px;
	margin-right: 16px;
}

div#container div#wrapper div#contentsLeft div.boxMianInner div.boxMianMt{
	width: 175px;
	float: right;
	margin-top: 15px;
}

div#container div#wrapper div#contentsLeft div.boxMianInner div.boxMianMt p,
div#container div#wrapper div#contentsLeft div.boxMianInner div.boxMian p {
	margin-top: 3px;
	color:#3399FF;
	font-weight: bold;
}

div#container div#wrapper div#contentsLeft div.boxMianInner div.boxMianMt p img,
div#container div#wrapper div#contentsLeft div.boxMianInner div.boxMian p img {
	float: left;
	padding-right: 5px;
}

div#container div#wrapper div#contentsRight {
	width: 180px;
	float: right;
}

div#container div#wrapper div#contentsRight li {
	margin-bottom: 10px;
}

div#container div#wrapper div#contentsLeft h3 {
	margin-bottom: 15px;
}

div#container div#wrapper div#contentsLeft h3 img {
	margin-top: 10px;
}

div#container div#wrapper div#contentsLeft div.h3Inner img{
	float: left;
}

div#container div#wrapper div#contentsLeft div.h3Inner p img {
	clear: both;
}

div#container div#wrapper div#contentsLeft div.h3Inner ul {
	width: 445px;
	float: right;
}

div#container div#wrapper div#contentsLeft div.h3Inner ul li {
	background-image:url(../industrial-tourism/images/icon_bg.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
	padding-left: 8px;
	margin-bottom: 5px;
}

div#container div#wrapper div#contentsLeft div.h3Inner p {
	width: 445px;
	float: right;
}

/* float */
.floatLeft {
	float: left;
	padding-right: 10px;
}

.floatRight {
	float: right;
	padding-left: 10px;
}

.cleartou {
	clear: both;
}

.px14 {
	font-size: 14px;
	font-weight: bold;
	color:#3399FF;
}